Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: go-lxc.v2
Source: https://github.com/lxc/go-lxc
Files-Excluded: vendor Godeps/_workspace

Files: *
Copyright: 2013-2015 The Go-LXC authors
License: LGPL-2.1 with static linking exception
Comment: List of individual contributors can be found in the AUTHORS file.

Files: debian/*
Copyright: 2017 Clément Hermann <nodens@nodens.org>
License: LGPL-2.1 with static linking exception
Comment: Debian packaging is licensed under the same terms as upstream

License: LGPL-2.1 with static linking exception
 This program is free software; you can redistribute it and/or modify it
 under the terms of the GNU Lesser General Public License as
 published by the Free Software Foundation, version 2.1 of
 the License.
 .
 As a special exception to the GNU Lesser General Public License version 2.1
 ("LGPL2.1"), the copyright holders of this Library give you permission to
 convey to a third party a Combined Work that links statically or dynamically
 to this Library without providing any Minimal Corresponding Source or
 Minimal Application Code or providing the installation information,
 provided that you comply with the other provisions of LGPL2.1
 and provided that you meet, for the Application the terms and conditions
 of the license(s) which apply to the Application.
 .
 Except as stated in this special exception, the provisions of LGPL2.1 will
 continue to comply in full to this Library. If you modify this Library, you
 may apply this exception to your version of this Library, but you are not
 obliged to do so. If you do not wish to do so, delete this exception
 statement from your version. This exception does not (and cannot) modify any
 license terms which apply to the Application, with which you must still
 comply.
 .
 This program is distributed in the hope that it will be useful, but
 WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Lesser General Public License for more details.
 .
 You should have received a copy of the GNU Lesser General Public
 License along with this program; if not, see <https://www.gnu.org/licenses/>.
 .
 On Debian systems, the full text of the GNU Lesser General Public
 License version 2.1 can be found in the file
 `/usr/share/common-licenses/LGPL-2.1'.
